sha256: ea71a8ef3c94b62eb096a8b20ef830e6e8891764b925811154a236a405852523
real_size: null
zip_size: 255724233
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep15/open_data_millesime_2025-07-a_dep15_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep15/open_data_millesime_2025-07-a_dep15_csv_metadata.yml
